## bfbc2stats 0.0.1-1

=== debian/changelog ===
bfbc2stats (0.0.1-1) stable; urgency=low

  First build.Still a bit laggy, so be patient.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Sun, 03 Jul 2011 18:54:19 +0000
