=== debian/control ===
Source: bfbc2stats
Section: user/games
Priority: extra
Maintainer: Marian Kluehspies <mariankluehspies@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bfbc2stats
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-simplejson
Description: With this tool you can simply retrieve stats of any Battlefield Bad Company 2 player.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
