## bfbc2stats 0.0.2-2

=== debian/changelog ===
bfbc2stats (0.0.2-2) stable; urgency=low

  Temporarily deaktivating set-to default and cache function because of trouble.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 05 Jul 2011 00:17:37 +0000
