## bfbc2stats 0.0.3-3

=== debian/changelog ===
bfbc2stats (0.0.3-3) stable; urgency=low

  Temporarily deaktivating set-to default and cache function because of trouble.Fixed missing import

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 05 Jul 2011 00:31:20 +0000
