## bfbc2stats 0.0.4-4

=== debian/changelog ===
bfbc2stats (0.0.4-4) stable; urgency=low

  Bug found and corrected.Default now working!

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Tue, 05 Jul 2011 01:22:15 +0000
