=== debian/control ===
--- 
+++ 
@@ -10,3 +10,112 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-simplejson
 Description: With this tool you can simply retrieve stats of any Battlefield Bad Company 2 player.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAX
+ jUlEQVR4nEWY95Nd5YGmv3Tyzam7b+e+LbXUyrEVEGAbG2zKtsyYZDADjG2WMTu19hSmDDUzrO11
+ rXdrdl2GAdsT2IWZJQwGIzBRICGBQKBWQBJ0jrf73r75nHvyOd/37Q/U1v4Hbz3v+8v7QAGhVCq1
+ e+9YYWRjtdlcXSkyACDnkIaIMwEhjLgbcoAwh5BxxDFGmFAWAsCQIHAaQAxgEHIGIUCAcSKKgHPG
+ GERCGAQIQQAxoxQAClHIMAQcAo4QRIxSTATXspqtxtrKarvdggCQTDb745/c/41vfivf1x8wZjmO
+ 53sixrIgyBhBxhijACIAoReEbdP1aIgQ0i2zpbd6ertXlpcWlxYWZmdVUYlq0Var1dvX39/ft7ZW
+ gUjwfc/1XMd1HcdxXQdhQEQhn++OxRKu4waB36g32q2WQNClCxfeevN127LIbXfd9d277uYEH3v/
+ fZ/RgaGh2Zn5dDrRmcnEFQVDQBAikCGIgjDUDd1yXIjQ/NJicbXYbDVWi8uvvvrKsaNvESgMDQyt
+ Flc2jo7ec++9n05MtHRzbn7OcRxRkluGoevNZqvRP9B/8OAVqhqpVKsIwOmJyZXlxXxnbqCvZ9++
+ sbePvk2QKANBePBv/ubSxHS2o7Ozu4sI0pZNo5KqIixAGiqShMNAFATOOBGIDGSEycTERDqdkgQB
+ ASiLkiSIgRMuzS9Szk6fPg0w/s7tt29OpdOdWUXT8t09YUgVTb1w8dLExOTk/DKnLAxDAZOG3vZD
+ eu7s+VqlfPWhg12dOdw9ONjT1/fMvz+/WlorVSqzC4uGaTHGFVEGAPiejyCQCMYEI4wBxEQQZEk+
+ 9f777504MTU9VV4tjX/8UaNeh4wHXsA5Z4yWyuXv3vnnY/v3ZTs6urrzIeO62YYIEVEOGff80PUC
+ Snm1Vq3Vqq5jB57LaKjIYmVtjVRXy+VSuV6pRiNxOaK5Qag39ZnpGVWQQcgGensVWcOIQQg5AIRg
+ CBEFYMOGjVMTn/3huX8XMA6pzxmDFEIICSF//+v/+fwLL8SiMYGQXC5nuW5AueO5hmlV6i0sKYKi
+ 8rYNMDBtT9fbgWlAQC3L5gwghBELqN3SMYe+ZbeqdRkRTFG9VFstlhLRZGemQ5U0UZQYY4QQCCCE
+ UJHka6+9dtvWbb/59W9G1o/09/bt3L6dcw4AD0O/MDT49NP/p1AYchxHkkRNUyRZyKSTmqpIsuTY
+ rkDEeDJl2nZAKcQYyQoWJMqY63kcAIQ4A2FIPc+1TKPZLJdKiigWBod2bNnWmc0BDlzHoYxhjCml
+ nHNBEDjnNAz9MHziiScIIfvGxkbWjyAEBYIxgv/1l7802wanoWvb1PcBZaokdXd1JePxro4sRjDw
+ vYimZjNpRVFESRJFURRFSZaJKAKICAaABkHo+ZRxCKHvepGImsvm0ukkpbTdbgOmAAYBp+lMVjcs
+ GISO662srLz6yp8qayXLNOvVNVPXAeCKosiK3DYMo9VKpFMSIa5lW44jyxLmXAAgk0wU+nvnAZub
+ m221dFHAiixxgjCjgPqiJDMO8ODQ4GBh6Ojxt31KiSRTzijnHHKEsSyJEIFYNKLJQiSiMcar1fr8
+ wsIf//jSZ5cvx6LRTy9d4iEVCUYIep7j+75lWa7nNJvNg/sPiKJg6HosGvVdt1VvSIKYSWcWF+YX
+ 5+cd2xIFwWg1CUaaqqmqTCDsynWuldcIgJyykCEgyVIsGXMCarnWYnHJ811Ggw0jI8lkLJeKAAgX
+ FxdL5erxd09Uq7UzH344MDhw6NCh42+/jRDyXIcQwXVdURTbhvHykSOMMg5gpVod3Tj6rW/dkE2n
+ TdcJPbsn3xGNHKCchZRNTEyUVkoIMEtvlZaLHAIAIaGcA4QURY4mE5mOrOX4hml1dmQLQ0MDg/25
+ jmwkHq01Gm++/mqjqb/22huyoq4sF+Px+Pj4+F//+McTn15eWlqEgKmqvHHjhnK53Gzqlmm++MIf
+ OIeMsZPHj7999O3bb7v90BeuYhBsGlkvSlK10VI1bee2bfNzc2a7PTs1abfbmBAAER4YGB4eXnfs
+ nRNhQF3bcoy2gICIUVRVBIJjMQ1w+ubrb7SM9sZNm197/bV6rZpIJWLRiB8Ex44fy2Zya5UKhyge
+ i+m67roepRRCKAgCABwAwDlvNupLS4v79u7J57ti0Yimqt0dnVFVSScTPfkuzqjR0lu6Ho8n5uYW
+ COAQQeS5bjwWK/T1O547OT3tO06rUbcs4+LF811dXe1G8+CBg2+++UYkEhnduzcS0WYnpwhGyWSy
+ VCkrijKyfn1EVRqNWhiGiqJEo1HTNBcWFvL57kqlQikbHR2tNxpwZpaIwtLy8uHDN8wvLExMTSGM
+ DKMtSVIqlcKYQIzw0FBhcGDgzJmPH3jggZtvvuna667NJFOvv/qnwaHBX/z855OTkyvF4kM//Wlh
+ cLBeb9i2/aMf/acDBw7Mz81tGBnZsmWLqqrZXO7vHv7bGw4fbrWa1Wr1kUce2bt3b7PZrNfrP/vZ
+ z6anpzduHP3JT+6PxWLPPvfsnr17q5XKjh07T5w8oahKZ2dXJpM9f/48QogQPDs1hQQMPddqNqqp
+ ZOzVV468+vKRDSPrMALbNo/25ru6chnL0P/tqX879cGHCwsLF89fKC4uvfPWUdM0hwoFURRdx+ns
+ 6Egmkzfe+O1z587VajVFUR5++OGnnnoqEokkk0lKqevaZ8+ePXz48J49u1RFHhgY8HwHQbBx/chj
+ jz1WLq2GgUcQViRZJAIKaQAAIAi5tslpyEKfBj4Lgq1bNp88/k4+l73/xz/SW00ahu+9+248Gk0k
+ EpTS2ZmZaDQqSZJt2xc/+cTz/MHBIYyx53lhGHLOMca+76uqijGOx+OOY3POzp49Swj2PLetG57r
+ GYauSBLgXBCEvv5eWZYYZ4hzxgHDBFmWedWVh/aNjZ069Z4gkGwy9eKLLwDOrHY7Ho2GfuB5vue6
+ lFJCSK1Wsy3Lc92DBw/29fdzzh544P7NmzdjjBVFeeihh26++WZFUUzTpJSapnngwIFHHvkNhNB1
+ HASBruumaRABY4QAAISQXC4bj0U5o0QQBEkUg4DqhnHi5MlYLCYJYkRTCcGh53d3doWUd+e7HNuM
+ aIqqqpW1Eg39nTu3Q8ht2ySEaJoCAH/yySenpqZs215eXj5y5Mjp06cBAEEQhGGIEJqamnrmmWfG
+ xz8GnO3bv2+4UFBk2TYtzkNOQx6GhYEBFgQQQuR5AcREjWhrlerE5NS58xdkRenu6eUc7Nq1mzF+
+ dvzMJxcuhIFfWStzRgPfazbqU5MT9VrVc53Z2ZnV1RXXdS5cuDA/P+f7vm3bJ0+eLJVKEMJ6ve55
+ nmVZExMTJ0+eNHTd0PXVldWOjhwCvNVqQgCLxWXbMjs7O7u6umRZQpKqMA44hKbliJLsBkHbtJPJ
+ 9AenPjTb9uJi8ez4+eLykuvYltluNuqG3nJsa3pqstmou45dr9coDZuNhmkagiBACBuNhu/7AADf
+ 96vVqud57XZ7bW2NMUYpM01zpVhcK5UURdabjXa7TTAOw0AghGBMKUWO40NB0GKJkMONW7bt3LV3
+ bmE5kc6Wa/VaU6/UGl4Q1mq1melpzli9Vrt8+XKpVJIkaWJiIpVKrSsUjFaruLx8x3e/OzjQHwbe
+ /OwcYNw02r7r1as1DJHvel0dnX91332dnR31WlVRpUcfffR/PfHE1NRELpdpNhvxeLxSKbuuwzjH
+ /YOFDZtGz549v7y8vLpamp6ZPTM+Xq83CBFEIpw7d67dbi8tLFq2NTAwYBiGZVlTU1NjY2PF5eW5
+ +XkAwMzMTKlUWpyf13Xddd0wCBuNehjS3t7e8fHxIAwABxcvXqxUy6bZrlQqge8nU+nyWnlqevrw
+ 4W8lEomvfu1r1WrVc723j76FsCIHjCfSKVnTAMFYEmVVAQBe9YUvlSuVeqPx53feBSFYt27kL773
+ A0EQPvvss8GBwR3bdxqG2ZXPb922I5vtuOrKq66/9mtXjI1l4tH77rl70/rhQ2Njt3/n1tXV4h13
+ 3PFnN37bst3rvnz97h27bdOs12sjG9ablr1p09Zbbrrlxhu+HdPU7nynJAkcAER9LxbREsnE0MhI
+ NJOO5dKpfCfDeHph0bQcAQu18loylau3jLmFJcq4QESjZS3MLQOA9La5Uq222ubEpUliU2NxWTTr
+ 7730zPRHpxIYVJbnY1H1k08/qbeapuGePnF29tyECpDVqk/MfLpQLG7btocEYgSJHfFYOhVVNBUg
+ gUDGo4qajMeliKwCRVEjHR1daysl27Eog+vXjR458qdIRDt0xRWfXrqkSMLgpi3LSyUsKb2DA/VG
+ 5dKZD1OKVJyaOHLpnN9qaH44c+qjnX1D+uLKK2fGsecWOrK60RSZP/XJeQkEGsE8oDu2bc73DO3Z
+ swcCBDmAnCPOMAeIQwIYx5gIRIhoSiyZznZ0aWq01lcp9A/oDfPE8ZMt000llSuvuOKDkycgZb3d
+ PcWVyvsfnc7kkvVaVXLthBolSFCR15uObO3bUikXh0c3fPDJ1KphZSC78dovG0brzWdfRL6BWNAR
+ lVZ1Y2zb1i27ruRMpHZIWRAyP6SUhiELQ9y/cXjs0MHF1VI0lYslkoqmZDqyCJFGrf7W0deqrUY2
+ n2+urS2vLLuuuzi3KBBl/5VXbtoygiBfmJpOCcKG3oJZrmqusz6hbuuSkswJ7fbc5HSPph0+tGfu
+ g2MqC8cvnIc47EY4QWBUIecuTd96+3cowxziAIYhDANEGy3jlT+9hpgP4rFEf19PX28+15HVIpFM
+ JgMw6ujt+9J1Xz24b29tZZ4x/9R7J/fv209DtrJajMbUhbmZ948dsxpN6gUDudz+jRs1y8lBr0Pw
+ +hOi5JlpgauunvT0b+zaPv/Rx0IQhgHdv23j9/7sG3vW90WY7xk6gpxBFgIa8JBzBhmHjCEEUDIS
+ zeeymXQ8l83kO7skQezt612tVt86+q4my8BpxyPShnWDlt6MKKrnuWfHPz76xhu1tTXEWEQWgeOE
+ jUZfTFY8szsmS8xwm0tREt7w1e1bBrOz4x+FeisRjREEqGMM51NZBSPbsipl5nuIQIAAhABDJCAo
+ Ak4A8Pr6+33KqvW6JmtaNIIxCbD78fGjCVV67a03soWhC++fHMznG6tLul7r6O51XYdSJgAaFaDf
+ MpZnp8NK5dBQcjCNIAjz3XJ+47CDsSJIzZXK/iv2Pvc//sUC0PeZUVta+OzsVTtGV969iFkYug5F
+ BCBEIQeAUxogxAgGgEAmiTCmioIAOfVERS4Wl8b27lIj0dHdY8dPnNqwdU8coWbD4ASYnukvL2MG
+ RAZVBCAWfEF1sKCb7TAmmq4SJhNd64cURTWbIQqNSyurdapSRQZOgwVec20hm1EjwDfWSl1dQ0YQ
+ Ukz90A88x/EcDgCBHAkIpmJaIqoSUQw5dAMGAQgoPXrsmM/l22769r6tG6fGz7347LPPv/ySpEY0
+ SQlsk3jOo//5F+Wq/eWbbtu+e3Tq8YcbpekNsejQX96DoknKxBSReNt7/MFf3nDvvduu/7rrtYr/
+ +vN1GfnipSmjUr300elUYavObCryALgsDHwa+IwSCjiEUlzLSpqGCAmCoK23Duw+8NsLkyDA/+2B
+ H5w+9uab0zO79+4IkfP9O+7EmaEnnnzy+f/+1zOXLy/UQ4vmAzGCofHNv7rl/d//ulmfz7z8L07f
+ nvQXb/rjzx6s1nGDp2647coH77t3x8C6Ow5fmWCWmoqG8RXHtVVFkl3ectpuaIoECQzIAHy+dAoZ
+ 42FAXTd0ncD3HKudjGk7tm5ue2zDjj0rCxcf+/v/EiFw9+hoGDCfMatZ4wHkSI729PTk08//0z9p
+ fYUN+/els9HAqn/y8RmzZs+c/fT1l0+evzzDQfTQNdf0Fzr/8Pwzs8vzrVa11agKNKSWpcoy4Nxz
+ Xdu2Xd+lACACIYYMwoAHLvVMGjgIQwhoRESaKpR1z1M6777n7kMHdokhTcXikDNGGRSF1aqh286W
+ /VswMKuzE/OrRn7rWGZ083y5nc/3Yk76Mqkf/uA7e3btHT9fuv0/PnTw1pt6hvpr9cqG/ftT6SwH
+ XFBkP3AJETQtJgoiA5AiTgDEAGGIBCKIlFJE/Ygk4hiauDRRXC1OT86nMp1tw/nKFVsA9x5/6rV0
+ zzosQsP3A4Jy6cyN37zWqS+q/etWLLxu4+jLL/zr4hL+i1t3KjkNIFhcnAdi93VfvJ556Myp6au/
+ /0N74oJAUhcXqwfH0jb01XQG+5pjqqZRlyUlgJwwzjkHEEKMsSCIhIh+EGiqVqvVFuYWDx489Nzz
+ f5hfKo/0/oeEothumFFjECAFIODyvnTPFUOJueKZO6/72s71m6DYnqrQWMrXma2IvpCWYl3r7v7R
+ LwIicgg2790J4OzE5PLazMdLRWNjXZdVJRAJAAhKgMuOKEgAQsI5hxBCCBFChBBCBCIItm0/+OBP
+ b731NhbSxx97xOcMO/Vf/e3Dru0YlSpxAi3ASSjdes11cPzd6Sd/t75nQwOjRjzYumdAxJoc51Cx
+ dh4avVwyG1Y50RfHgPZv7GHllXWF9WvT1TAIGcMQEYQQxliWZMg0WZIQhOTzKBBCzjnnHACAEIzF
+ otu2bfvtb//h97//x9/98+9q9SpCPCoJgc07Gkt3fWlfDwtSBL/0m5/zXesTQsSoLL/22K+kTpze
+ Hus9OOy0J5Mzvt4ol2brbmPu0tJEZ19fJqUZdVtAqt6ydcNjWPD9kEuMcSQQghRVlmQE/h8hjDEA
+ gDEGAOAAfO7LDhw4UK833jt1av3olmazHlgmAm0Fh12JSEaUFddxm821gIFEPJpQXaNyxdWj+QOd
+ jhaefudCVVopf2plQyCWF//340/0je64894feE07lcxbDhMUBQEuSbIDEQcQYChAgQgEQvT/A2GM
+ EUKfQ6KUBUFQrVafe+65ZrOZ7elJRhOVVksiOKppjWYjJBhFtcC13ltcklcIN+19m2TSqwm9mizS
+ bRsGwtnw7XdO9/TFZ946miMS8LkIxL/71aNJQdu1efv6KidKhEGMMOEcAogAwgAizgD5vC+EkOu6
+ n+s6COHc3NyxY8fuv//+QqEgC0KrWltbXdVEvK63LxmNr1gzE82lqCbm0rFKuRUyV0TBvV/ZFO+W
+ fL8dVHWNgfPnL65LaU4DKiy+rtC16evfWNX94x9Pd2ioZYYfXZ7cf8vtUFIYRBwBiGAQhMHnl7dQ
+ KNx55522bWuaxhjDGC8sLNxzzz1PP/20oiicc9f1KIeRSCTwvKym+G0jpqmOYwkYZ7NZAGBLNzAE
+ mwsRy25yarx/9DKswRxIxkjKJ8rWL17zj0feufWHP0z19gMEDN30QnjbPfd985ZbmCgwQjgDGCDG
+ wonJyTfefIsIglAsFjs6OnzfFwQBAOB5XiaTEUUxl8s98MADnZ357/3lfVs2bz598vhquSQyNtDR
+ UejtKhfL5fklCjDiIBURWw1v3WhHZy6vfWF76aOlldUSgolYoevdsx9Y3F2p1vszXbfe9f3rrj8M
+ bH9geBMTMcNCwDkhAmRA142FhQVV03A6ndZ1fXh4OJFIBEGAMRZFcWpqanh4+KWXXty0aVQUxcce
+ feTAvr21WkVv1gVJ8DlzDJMQwXH93p7uL13zRcOwvn7tzj2HDl5cqBcXG2O7r1ooNV/4cHLzV658
+ Z2KmrWldhZHuvgKW1Ug0lsp1Iix7gAeQQ0xcx/Md59Sp95555pnKWhVKkrRp06arr776mmuuyeVy
+ EEIAOOecUur7XrvdnpycPPrOse27dl6+dMEsrWmKghESQdjb0VUpVcbGDjDOWqszhTzasHtU7sjW
+ 5ktJpCzPLH1waTo7mO8aKAAhbXtk+96DFgoBDVQkYCiGkAcodGng297EJ58eP/b6xYsXV8sViBCS
+ ZXl4eFhRFMMwEEKMUYRgEISMcdd1ZFnyAiapouvYcQgAR4IsedSFIcKUYUFBNCTM10RAZWRxFCFQ
+ cCEOwyZgAQEAihoQAZc9ILZFBglDXigh2eMBx4whAEMeVSKO2VheXTEM6/8CGA5I4U8DI3MAAAAA
+ SUVORK5CYII=
