=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,8 @@
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/bfstats.ui" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/bfstats.ui"
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
+	cp -a "src/opt/bfbc2stats/connect.py" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/connect.py"
+	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/main.py" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/main.py"
 
 	# ======================================================
