## bfbc2stats 0.0.5-5

=== debian/changelog ===
bfbc2stats (0.0.5-5) stable; urgency=low

  Bug found and corrected.Stats working

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 06 Jul 2011 20:44:22 +0000
