## bfbc2stats 0.0.6-6

=== debian/changelog ===
bfbc2stats (0.0.6-6) stable; urgency=low

  Added total players

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 06 Jul 2011 21:13:38 +0000
