## bfbc2stats 0.0.7-7

=== debian/changelog ===
bfbc2stats (0.0.7-7) stable; urgency=low

  whitespaceproblem fixed with strip()

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Thu, 07 Jul 2011 17:42:36 +0000
