=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,8 @@
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/bfsource.py" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/bfsource.py"
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
+	cp -a "src/opt/bfbc2stats/bfsource.pyo" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/bfsource.pyo"
+	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/bfstats.ui" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/bfstats.ui"
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/connect.py" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/connect.py"
