## bfbc2stats 0.0.8-8

=== debian/changelog ===
bfbc2stats (0.0.8-8) stable; urgency=low

  UI changed

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 08 Jul 2011 10:59:27 +0000
