## bfbc2stats 0.0.9-9

=== debian/changelog ===
bfbc2stats (0.0.9-9) stable; urgency=low

  Demoscore changed to Engineer score

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 15 Jul 2011 13:20:17 +0000
