## bfbc2stats 0.1.0-10

=== debian/changelog ===
bfbc2stats (0.1.0-10) stable; urgency=low

  Detailled class stats added

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 15 Jul 2011 14:03:28 +0000
