## bfbc2stats 0.1.1-11

=== debian/changelog ===
bfbc2stats (0.1.1-11) stable; urgency=low

  About added.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 10 Aug 2011 16:48:55 +0000
