## bfbc2stats 0.1.2-12

=== debian/changelog ===
bfbc2stats (0.1.2-12) stable; urgency=low

  Obsolete QLineEdit removed.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 10 Aug 2011 17:21:27 +0000
