=== debian/rules ===
--- 
+++ 
@@ -55,13 +55,13 @@
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/bfbc2stats.service" "$(CURDIR)/debian/bfbc2stats//usr/share/dbus-1/services/bfbc2stats.service"
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
+	cp -a "src/opt/bfbc2stats/Bad Company 2logo1.png" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/Bad Company 2logo1.png"
+	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/bfsource.py" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/bfsource.py"
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/bfsource.pyo" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/bfsource.pyo"
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/bfstats.ui" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/bfstats.ui"
-	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
-	cp -a "src/opt/bfbc2stats/connect.py" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/connect.py"
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/main.py" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/main.py"
