## bfbc2stats 0.1.3-13

=== debian/changelog ===
bfbc2stats (0.1.3-13) stable; urgency=low

  Donationbutton added.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Thu, 08 Sep 2011 18:58:08 +0000
