=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/bfstats.ui" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/bfstats.ui"
 	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
+	cp -a "src/opt/bfbc2stats/donate.png" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/donate.png"
+	mkdir -p "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/"
 	cp -a "src/opt/bfbc2stats/main.py" "$(CURDIR)/debian/bfbc2stats//opt/bfbc2stats/main.py"
 
 	# ======================================================
